package com.muyu.car.domain.example;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 实例基础信息
 * @Author：蓬叁
 * @Package：com.muyu.car.domain
 * @Project：cloud-server-8
 * @name：ExampleInformation
 * @Date：2024/9/29 下午10:01
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ExampleInformation {

    /**
     * 实例ID
     */
    private String InstanceId;
    /**
     * 实例IP
     */
    private String IpAddress;
    /**
     * 实例状态
     */
    private String status;

}
