package com.muyu.car.mapper;

import com.muyu.car.domain.api.req.VehicleConnectionReq;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author：蓬叁
 * @Package：com.muyu.car.mapper
 * @Project：cloud-server-8
 * @name：VehicleInformationMapper
 * @Date：2024/10/6 下午2:19
 */
@Mapper
public interface VehicleInformationMapper {
    void addVehicleConnection(VehicleConnectionReq vehicleConnectionReq);

    List<String> selectVehicleVin(@Param("vehicleVin") String vehicleVin);
}
