package com.muyu.car;

import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：蓬叁
 * @Package：com.muyu.car
 * @Project：cloud-server-8
 * @name：CloudCarGatewayApplication
 * @Date：2024/9/29 上午10:50
 */
@EnableMyFeignClients
@SpringBootApplication
public class CloudCarGatewayApplication {
    public static void main(String[] args) {
        SpringApplication.run(CloudCarGatewayApplication.class, args);
    }
}
