package com.muyu.car.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author：蓬叁
 * @Package：com.muyu.car.domain.model
 * @Project：cloud-server-8
 * @name：MqttServerModel
 * @Date：2024/10/7 下午6:40
 */
@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class MqttServerModel {

    /**
     * MQTT服务节点
     */
    private String broker;
    /**
     * MQTT订阅主题
     */
    private String topic;

}
