package com.muyu.server.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.github.yulichang.base.MPJBaseMapper;
import com.muyu.domain.FaultCondition;
import com.muyu.domain.req.FaultConditionAddReq;
import com.muyu.domain.req.FaultConditionListReq;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 故障规则持久层
 * @Author：weiran
 * @Package：com.muyu.cloud.faultmanage.mapper
 * @Project：cloud-server-8
 * @name：FaultRuleMapper
 * @Date：2024/9/19 22:11
 */
@Mapper
public interface FaultConditionMapper extends MPJBaseMapper<FaultCondition> {

}
